"accessibility-access.enable-accessibility-access.allow-access" = "Zugriff zulassen";
"accessibility-access.enable-accessibility-access.help" = "Ich habe ein Problem";
"accessibility-access.enable-accessibility-access.open-system-settings" = "Systemeinstellungen öffnen";
"accessibility-access.enable-accessibility-access.skip" = "Ich werde es später tun";
"accessibility-access.enable-accessibility-access.subtitle" = "Um die beste Erfahrung zu haben und direkt in andere Anwendungen einzufügen, erlauben Sie Paste den Zugriff auf die Bedienungshilfen Ihres Mac in den Systemeinstellungen.";
"accessibility-access.enable-accessibility-access.title" = "In jede App einfügen";
"accessibility-access.enable-pasteboard-access.subtitle" = "Paste benötigt Zugriff auf Ihre Zwischenablage, um zu speichern, was Sie kopieren, und alles automatisch synchron zu halten.";
"accessibility-access.enable-pasteboard-access.title" = "Zugriff auf Zwischenablage erlauben";
"accessibility-access.paste-to-other-apps.copy-to-clipboard" = "Nicht jetzt, in die Zwischenablage kopieren";
"accessibility-access.paste-to-other-apps.description" = "Paste benötigt Barrierefreiheit, um direkt in andere Apps einzufügen.";
"accessibility-access.paste-to-other-apps.enable-accessibility-access" = "Barrierefreiheit aktivieren";
"accessibility-access.paste-to-other-apps.title" = "Möchten Sie direkt in %@ einfügen?";
"alert.cloud-kit-unavailable-error.text" = "Bitte überprüfen Sie Ihre iCloud-Einstellungen, um sicherzustellen, dass Sie angemeldet sind und iCloud aktiviert ist.";
"alert.cloud-kit-unavailable-error.title" = "iCloud nicht verfügbar";
"alert.delete-pinboard.text" = "Die Pinnwand und ihr gesamter Inhalt werden gelöscht. Diese Aktion kann nicht rückgängig gemacht werden.";
"alert.delete-pinboard.title" = "Bist du sicher, dass du \"%@\" löschen willst?";
"alert.delete-selected-items.title" = "Bist du sicher, dass du die ausgewählten Einträge löschen willst?";
"alert.delete-shared-item.text" = "Wenn Sie dieses Element löschen, haben andere Personen keinen Zugriff mehr darauf, und es wird von all ihren Geräten gelöscht.";
"alert.delete-shared-item.title" = "Dieses geteilte Element löschen?";
"alert.delete-shared-items.text" = "Wenn Sie diese Elemente löschen, haben andere Personen keinen Zugriff mehr darauf, und sie werden von all ihren Geräten gelöscht.";
"alert.delete-shared-items.title" = "Diese geteilten Elemente löschen?";
"alert.delete-shared-pinboard.owner-text" = "Wenn Sie diese Pinnwand löschen, haben andere Personen keinen Zugriff mehr darauf, und sie wird von all ihren Geräten gelöscht.";
"alert.delete-shared-pinboard.text" = "Sie wird von all Ihren Geräten gelöscht. Um dieser geteilten Pinnwand erneut beizutreten, klicken Sie auf den Link, mit dem Sie eingeladen wurden.";
"alert.delete-shared-pinboard.title" = "Löschen Sie die geteilte \"%@\"?";
"alert.erase-history.text" = "Angeheftete Einträge und Pinnwände werden nicht gelöscht. Diese Aktion kann nicht rückgängig gemacht werden.";
"alert.erase-history.title" = "Bist du sicher, dass du den Verlauf deiner Zwischenablage löschen willst?";
"alert.iCloud-not-available.action.disable" = "Synchronisation deaktivieren";
"alert.iCloud-not-available.action.enable" = "In den Systemeinstellungen aktivieren";
"alert.iCloud-not-available.text" = "Stellen Sie sicher, dass iCloud Drive in den Systemeinstellungen aktiviert und konfiguriert ist.";
"alert.iCloud-not-available.title" = "iCloud ist nicht verfügbar";
"alert.pin-from-shared-list.text" = "Wenn Sie die ausgewählten Elemente an %@ heften, wird es auf Ihrer Pinnwand dupliziert.";
"alert.pin-from-shared-list.title" = "An %@ heften?";
"alert.pin-to-shared-list.editor.text" = "Wenn Sie die ausgewählten Elemente an %@ heften, wird es dupliziert, und Personen, die zu dieser geteilten Pinnwand hinzugefügt werden, können darauf zugreifen.";
"alert.pin-to-shared-list.editor.title" = "An %@ heften?";
"alert.pin-to-shared-list.viewer.title" = "Sie haben keinen Zugriff, um Elemente an %@ zu heften";
"alert.reduce-history-limit.text" = "Angeheftete Einträge und Pinnwände werden nicht gelöscht. Diese Aktion kann nicht rückgängig gemacht werden.";
"alert.reduce-history-limit.title" = "Du hast Einträge, die älter sind als das neue Limit für den Verlauf. Willst du diese älteren Einträge löschen und das neue Limit anwenden?";
"alert.share-unavailable-error.text" = "Die Pinnwand wird noch mit iCloud synchronisiert. Bitte versuchen Sie es in einem Moment erneut.";
"alert.share-unavailable-error.title" = "Synchronisierung läuft.";
"alert.sync-disabled-error.text" = "Bitte aktivieren Sie die iCloud-Synchronisierung in den Einstellungen und versuchen Sie es erneut.";
"alert.sync-disabled-error.title" = "iCloud-Synchronisierung deaktiviert";
"create-item.action-tooltip.cancel-creation" = "Erstellung abbrechen";
"create-item.action-tooltip.create-text-item" = "Textelement erstellen";
"create-item.action.create" = "Erstellen";
"edit-item.toolbar.discard-changes" = "Änderungen verwerfen";
"edit-item.toolbar.image.rotate-left" = "Nach links drehen";
"edit-item.toolbar.image.rotate-right" = "Nach rechts drehen";
"edit-item.toolbar.save-changes" = "Änderungen speichern";
"edit-item.toolbar.text.bold" = "Fett";
"edit-item.toolbar.text.italic" = "Kursiv";
"edit-item.toolbar.text.strikethrough" = "Durchgestrichen";
"edit-item.toolbar.text.underline" = "Unterstreichen";
"edit-item.toolbar.text.writing-tools" = "Schreibwerkzeuge";
"general.about-paste" = "Über Paste";
"general.action.add" = "Hinzufügen";
"general.action.cancel" = "Abbrechen";
"general.action.choose" = "Auswählen";
"general.action.continue" = "Fortsetzen";
"general.action.copy" = "Kopieren";
"general.action.copy-as-plain-text" = "Als Klartext kopieren";
"general.action.create-pinboard" = "Pinnwand erstellen";
"general.action.delete" = "Löschen";
"general.action.deselect-all" = "Alle abwählen";
"general.action.done" = "Erledigt";
"general.action.duplicate" = "Duplizieren";
"general.action.edit" = "Bearbeiten";
"general.action.enable-sync" = "iCloud-Synchronisierung aktivieren";
"general.action.erase" = "Löschen";
"general.action.erase-history" = "Verlauf löschen";
"general.action.learn-more" = "Weitere Infos";
"general.action.manage" = "Verwalten";
"general.action.manage-pinboards" = "Pinnwände verwalten";
"general.action.manage-shared-pinboard" = "Geteilte Pinnwand verwalten";
"general.action.manage-subscriptions" = "Verwalten";
"general.action.ok" = "Ok";
"general.action.open" = "Öffnen";
"general.action.open-in" = "Öffnen in %@";
"general.action.open-with" = "Öffnen mit %@";
"general.action.paste" = "Einfügen";
"general.action.paste-as-plain-text" = "Als Klartext einfügen";
"general.action.paste-to" = "Einfügen in %@";
"general.action.pause" = "Pause";
"general.action.pause-for" = "Pause für %@";
"general.action.pause-paste" = "Paste pausieren";
"general.action.pin" = "Fixieren";
"general.action.preview" = "Vorschau";
"general.action.remove" = "Entfernen";
"general.action.rename" = "Umbenennen";
"general.action.reset" = "Zurücksetzen";
"general.action.resume" = "Fortsetzen";
"general.action.retry" = "Wiederholen";
"general.action.reveal-in-finder" = "Im Finder anzeigen";
"general.action.save" = "Speichern";
"general.action.scan-document" = "Dokument scannen";
"general.action.select" = "Auswählen";
"general.action.select-all" = "Alle auswählen";
"general.action.select-pinboard" = "Pinnwand auswählen";
"general.action.send-feedback" = "Feedback senden";
"general.action.share" = "Teilen";
"general.action.share-pinboard" = "Pinnwand teilen";
"general.action.unpin" = "Lösen";
"general.browser" = "Browser";
"general.clipboard" = "Zwischenablage";
"general.clipboard-history" = "Verlauf der Zwischenablage";
"general.color" = "Farbe";
"general.contact-support" = "Support kontaktieren";
"general.copied" = "Kopiert";
"general.current-app" = "aktuelle App";
"general.do-not-ask-again" = "Nicht mehr fragen";
"general.enable-direct-paste" = "Direktes Einfügen aktivieren {icon:chevron.right}";
"general.enabled" = "Aktiviert";
"general.error" = "Fehler";
"general.feature-request" = "Funktionsanforderung";
"general.get-started" = "Erste Schritte";
"general.getting-started" = "Erste Schritte";
"general.help" = "Hilfe";
"general.help-center" = "Hilfezentrum";
"general.history-empty" = "Verlauf ist leer";
"general.image" = "Bild";
"general.keyboard-shortcuts" = "Tastaturkürzel";
"general.link" = "Link";
"general.multiple-files" = "Mehrere Dateien";
"general.name" = "Name";
"general.new-text-item" = "Neuer Texteintrag";
"general.none" = "Keine";
"general.nothing-found" = "Nichts gefunden";
"general.paste-on-twitter" = "Paste auf Twitter";
"general.paste-paused" = "Paste angehalten";
"general.paste-resumed" = "Paste fortgesetzt";
"general.paused" = "Pausiert";
"general.paused-until" = "Pausiert bis %@";
"general.pinboard-empty" = "Pinnwand ist leer";
"general.pinboards" = "Pinnwände";
"general.preview-unavailable.subtitle" = "Die Vorschau kann nicht angezeigt werden, aber der Inhalt ist gespeichert und Sie können ihn einfügen";
"general.preview-unavailable.title" = "Vorschau nicht verfügbar";
"general.privacy-policy" = "Datenschutzrichtlinie";
"general.privacy-policy.short" = "Datenschutz";
"general.product-updates" = "Produktaktualisierungen";
"general.quit-paste" = "Paste beenden";
"general.search" = "Suchen";
"general.select-items" = "Einträge auswählen";
"general.selected-format" = "%@ Ausgewählt";
"general.settings" = "Einstellungen";
"general.terms-of-use" = "Nutzungsbedingungen";
"general.terms-of-use.short" = "Bedingungen";
"general.text" = "Text";
"general.unknown" = "Unbekannt";
"general.unlimited" = "Unbegrenzt";
"general.until" = "Bis %@";
"general.untitled" = "Unbenannt";
"general.useful-links" = "Nützliche Links";
"general.version-format" = "Version %@";
"general.view" = "Ansicht";
"general.welcome" = "Willkommen";
"keyboard-extension.content-copied" = "Kopiert. Jetzt irgendwo einfügen";
"keyboard-extension.needs-full-access-part-one" = "Paste benötigt vollen Zugriff.";
"keyboard-extension.needs-full-access-part-two" = "Aktivieren";
"licensing.license-activation.action.activate" = "Aktivieren";
"licensing.license-activation.action.activating" = "Aktivieren...";
"licensing.license-activation.action.manage" = "Lizenz verwalten";
"licensing.license-activation.action.purchase" = "Lizenz kaufen";
"licensing.license-activation.key-placeholder" = "Dein Lizenzschlüssel";
"licensing.license-activation.or" = "Oder";
"licensing.license-activation.subtitle" = "Gib deinen Lizenzschlüssel ein und verwende Paste\nauf deinem Mac und deinen iOS-Geräten";
"licensing.license-activation.title" = "Paste aktivieren";
"licensing.paste-activated" = "Paste wurde aktiviert";
"licensing.paywall.all-plans.billed" = "abgerechnet %@";
"licensing.paywall.all-plans.lifetime" = "Einmalkauf";
"licensing.paywall.all-plans.most-popular" = "Am beliebtesten";
"licensing.paywall.all-plans.paid-once" = "einmalig bezahlt";
"licensing.paywall.all-plans.subscription" = "Abonnement · 1 Woche kostenlos testen";
"licensing.paywall.all-plans.subtitle" = "Eine kostenlose Probezeit ist bei jedem Tarif inbegriffen. Sie können Ihr Abonnement jederzeit kündigen oder ändern.";
"licensing.paywall.all-plans.title" = "Wählen Sie Ihren Plan aus";
"licensing.paywall.comparative-price" = "oder %@";
"licensing.paywall.error.load-subscriptions" = "Fehler beim Laden verfügbarer Abonnements";
"licensing.paywall.error.no-purchases-found" = "Keine Einkäufe gefunden";
"licensing.paywall.error.no-purchases-found-recover-suggestions" = "Bitte vergewissern Sie sich, dass Sie mit derselben Apple ID eingeloggt sind, mit der Sie sich ursprünglich angemeldet haben.\n\nÜberprüfen Sie außerdem Ihre App Store- und iCloud-Kontoeinstellungen.";
"licensing.paywall.error.purchase" = "Fehler beim Kauf des Abonnements";
"licensing.paywall.error.restore-purchases" = "Fehler beim Wiederherstellen von Käufen";
"licensing.paywall.error.restore-purchases-recover-suggestions" = "%@\n\nBitte überprüfen Sie Ihre App Store- und iCloud-Kontoeinstellungen.";
"licensing.paywall.features.i-cloud-sync" = "Schnelle und sichere iCloud-Synchronisierung auf allen Geräten";
"licensing.paywall.features.unlimited-clipboard" = "Unbegrenzter Verlauf der Zwischenablage und Pinnwände";
"licensing.paywall.features.updates" = "Regelmäßige App-Updates und neue Funktionen";
"licensing.paywall.primary-cta-pay-as-you-go" = "%@, dann %@";
"licensing.paywall.restore-purchases" = "Wiederherstellen";
"licensing.paywall.restoring-purchases" = "Käufe wiederherstellen";
"licensing.paywall.reviews.section-title" = "Menschen auf der ganzen Welt lieben Paste";
"licensing.paywall.single-choice.title" = "Start Frei";
"licensing.paywall.subtitle" = "Probieren Sie Paste kostenlos auf Ihrem Mac und iOS-Geräten aus. Bezahlen Sie nur, wenn Sie sich entscheiden weiterzumachen, oder kündigen Sie jederzeit.";
"licensing.paywall.testimonials.section-title" = "Sogar die Profis lieben es";
"licensing.paywall.title" = "Starten Sie Ihre kostenlose Probezeit";
"licensing.paywall.trial.section-title" = "Wie die Testphase funktioniert";
"licensing.paywall.trial.step1-description" = "Paste ist installiert und gebrauchsfertig.";
"licensing.paywall.trial.step1-title" = "Paste installieren";
"licensing.paywall.trial.step2-description" = "Verwenden Sie Paste auf all Ihren Geräten.";
"licensing.paywall.trial.step2-title" = "Vollständigen Zugang erhalten";
"licensing.paywall.trial.step3-description" = "Lassen Sie sich darüber informieren, wann Ihre Testphase endet.";
"licensing.paywall.trial.step3-title" = "Erinnerung an die Testversion";
"licensing.paywall.trial.step4-description" = "Ihnen wird die Gebühr in Rechnung gestellt, sofern Sie nicht zuvor kündigen.";
"licensing.paywall.trial.step4-title" = "Die Testphase endet";
"licensing.paywall.view-all-plans" = "Alle Abos anzeigen";
"licensing.subscription.CTA.buy-now" = "Jetzt kaufen";
"licensing.subscription.CTA.start-free-trial" = "Kostenlose Probe starten";
"licensing.subscription.CTA.start-your-free-trial" = "Starten Sie Ihre kostenlose Probezeit";
"licensing.subscription.CTA.subscribe" = "Abonnieren";
"licensing.subscription.CTA.try-it-free" = "Kostenlos ausprobieren";
"licensing.subscription.introductory-offer.free-trial" = "%@ kostenlos";
"licensing.subscription.introductory-offer.pay-as-you-go" = "%@ für die ersten %@";
"licensing.subscription.lifetime.action.info" = "Ich mag keine Abos";
"licensing.subscription.lifetime.feature1" = "Alle Funktionen auf allen Geräten";
"licensing.subscription.lifetime.feature2" = "Zukünftige Updates gratis";
"licensing.subscription.lifetime.feature3" = "Entwicklung unterstützen";
"licensing.subscription.lifetime.subtitle" = "Ein Abo hilft uns, Paste ständig zu verbessern. Wenn du lieber einmal zahlst, kannst du das tun.";
"licensing.subscription.lifetime.title" = "Paste Lifetime.\nEine Zahlung, für immer deins.";
"licensing.subscription.promotional-description.annual" = "Bester Wert";
"licensing.subscription.promotional-description.family" = "Die ganze Familie, unbegrenzte Geräte";
"licensing.subscription.promotional-description.lifetime" = "Kein Abo";
"licensing.subscription.promotional-description.monthly" = "Am flexibelsten";
"licensing.trial-started.no-thanks" = "Nein, danke";
"licensing.trial-started.notification.text" = "Sie können Ihren Plan jederzeit in den Einstellungen ändern oder das Abonnement kündigen.";
"licensing.trial-started.notification.title" = "Ihre Testphase endet in 2 Tagen";
"licensing.trial-started.remind-me" = "Mich erinnern";
"licensing.trial-started.subtitle" = "Möchten Sie eine Benachrichtigung darüber erhalten, wenn es zu Ende geht und über einiges mehr?";
"licensing.trial-started.title" = "Ihre Testphase hat begonnen";
"notifications.discover-shared-pinboards.description" = "Zusammenarbeiten und synchron bleiben bei Ihren Inhalten.";
"notifications.discover-shared-pinboards.primary-button-title" = "Mehr erfahren";
"notifications.discover-shared-pinboards.title" = "Geteilte Pinnwände";
"notifications.enable-direct-paste.description" = "Füge Einträge direkt in jede App ein.";
"notifications.enable-direct-paste.primary-button-title" = "Aktivieren";
"notifications.enable-direct-paste.title" = "Direktes Einfügen aktivieren";
"notifications.enable-keyboard.description" = "Bereiten Sie Ihre kopierten Inhalte zum Einfügen vor, egal wohin Sie tippen.";
"notifications.enable-keyboard.title" = "Paste-Tastatur aktivieren";
"notifications.enable-sync.description" = "Synchronisiere deine Daten sicher auf allen Geräten.";
"notifications.enable-sync.primary-button-title" = "Aktivieren";
"notifications.enable-sync.title" = "iCloud-Synchronisierung aktivieren";
"notifications.open-at-login.description" = "Starte Paste automatisch, wenn du deinen Mac neu startest.";
"notifications.open-at-login.primary-button-title" = "Aktivieren";
"notifications.open-at-login.title" = "Beim Login öffnen";
"notifications.product-hunt-review.description" = "Unterstützen Sie uns mit einem Upvote und teilen Sie Ihre Erfahrung.";
"notifications.product-hunt-review.primary-button-title" = "Upvote";
"notifications.product-hunt-review.title" = "Paste auf ProductHunt";
"notifications.rate-app.description" = "Zeige deine Unterstützung und hilf anderen, sie zu entdecken.";
"notifications.rate-app.primary-button-title" = "Schreibe eine Bewertung";
"notifications.rate-app.secondary-button-title" = "Braucht Arbeit";
"notifications.rate-app.title" = "Genießt du Paste?";
"notifications.run-in-background.description" = "Stelle sicher, dass Paste immer läuft.";
"notifications.run-in-background.primary-button-title" = "Aktivieren";
"notifications.run-in-background.title" = "Im Hintergrund ausführen";
"notifications.start-free-trial.description" = "Probiere Paste auf allen deinen Geräten aus.";
"notifications.start-free-trial.primary-button-title" = "Start";
"notifications.start-free-trial.title" = "Starten Sie Ihre kostenlose Probezeit";
"notifications.try-on-mac.description" = "Greife auf alles, was du kopierst, auf all deinen Geräten zu.";
"notifications.try-on-mac.title" = "Versuche Paste auf dem Mac zu verwenden";
"onboarding.content.getting-started.title" = "Erste Schritte";
"onboarding.content.getting-started.url-name" = "Beginnen Sie mit der Nutzung von Paste";
"onboarding.content.help-and-support.title" = "Hilfe und Unterstützung";
"onboarding.content.help-and-support.url-name" = "Erkunde das Hilfezentrum";
"onboarding.content.keep.body" = "Wiederverwenden Sie kopierte Elemente auf verschiedenen Geräten.\n\nTippen Sie auf ein Element, um es in die Zwischenablage zu kopieren und überall einzufügen.";
"onboarding.content.keep.mac-os.body" = "Greifen Sie auf alles zu und verwenden Sie es wieder, was Sie auf einem beliebigen Gerät kopiert haben.\n\nAktivieren Sie Paste mit ⇧⌘V, wählen Sie die Elemente aus und drücken Sie die Eingabetaste, um sie in jede App einzufügen.";
"onboarding.content.keep.title" = "Behalten";
"onboarding.content.organize.body" = "Heften Sie Elemente für einen schnellen und einfachen Zugriff an.\n\nHalten Sie ein Element lange gedrückt, um alle verfügbaren Aktionen zu sehen.";
"onboarding.content.organize.mac-os.body" = "Heften Sie Elemente mit dem Kontextmenü oder per Drag-and-Drop an Pinnwände.\n\nAngeheftete Elemente werden nicht gelöscht, wenn Sie Ihren Verlauf löschen, und sind immer auf allen Geräten zugänglich.";
"onboarding.content.organize.title" = "Organisieren";
"onboarding.content.paste-for-mac.title" = "Paste für Mac";
"onboarding.content.paste-for-mac.url-name" = "Holen Sie sich Paste für Mac";
"onboarding.content.search.body" = "Suchen und filtern Sie nach Inhalt oder App.\n\nFinden Sie Links aus Mail wie \"mail link meeting slides\".";
"onboarding.content.search.mac-os.body" = "Beginnen Sie zu tippen, um zu suchen. Filtern Sie nach Inhaltstyp oder der Quell-App.\n\nSuchen Sie zum Beispiel nach „mail link meeting slides“, um einen Link zu den Folien zu finden, die Sie aus Mail kopiert haben.";
"onboarding.content.search.title" = "Suchen";
"onboarding.content.stay-tuned.title" = "Bleiben Sie dran";
"onboarding.content.stay-tuned.url-name" = "Folgen Sie Paste auf X";
"onboarding.content.welcome-aboard.body" = "Wir haben hier einige Links für Sie angeheftet.\n\nHalten Sie einen Link lange gedrückt und wählen Sie Öffnen aus dem Kontextmenü.";
"onboarding.content.welcome-aboard.mac-os.body" = "Wir haben hier einige Links angeheftet, um Ihnen zu helfen, das Beste aus Paste zu machen.\n\nUm einen Link zu öffnen, wählen Sie Öffnen im Kontextmenü oder verwenden Sie die Tastenkombination ⌘O.";
"onboarding.content.welcome-aboard.title" = "Willkommen an Bord";
"onboarding.home-screen-widget.bottom-sheet.button-title" = "Zum Startbildschirm";
"onboarding.home-screen-widget.bottom-sheet.step1" = "Halten Sie den Startbildschirm gedrückt, um einen Bearbeitungsmodus zu starten und tippen dann auf ein Plus";
"onboarding.home-screen-widget.bottom-sheet.step2" = "Suchen Sie die Anwendung Paste in der Liste";
"onboarding.home-screen-widget.bottom-sheet.step3" = "Wählen Sie eine Vorlage aus, die Ihnen gefällt";
"onboarding.home-screen-widget.bottom-sheet.subtitle" = "Halten Sie den Startbildschirm gedrückt, um den Bearbeitungsmodus zu starten und tippen dann auf die Plustaste in der oberen linken Ecke. Suchen Sie nach \"Paste\" und wählen eine Vorlage aus, die Ihnen gefällt.";
"onboarding.home-screen-widget.bottom-sheet.title" = "Wie aktiviert man das Paste-Widget?";
"onboarding.home-screen-widget.primary-button-title" = "Paste-Widget aktivieren";
"onboarding.home-screen-widget.secondary-button-title" = "Später in den Einstellungen aktivieren";
"onboarding.home-screen-widget.subtitle" = "Weisen Sie Verknüpfungen zu und greifen Sie von Ihrem Startbildschirm aus mit einem einzigen Tippen auf Paste zu.";
"onboarding.home-screen-widget.title" = "Mit dem Widget beschleunigen";
"onboarding.introduction.primary-button-title" = "Erste Schritte";
"onboarding.introduction.subtitle" = "Paste ist eine Zeitmaschine für Ihre Zwischenablage, mit der Sie alles, was Sie jemals kopiert haben, sofort finden und bei Bedarf erneut verwenden können.";
"onboarding.introduction.title" = "Eine bessere Methode\nzum Kopieren und Einfügen";
"onboarding.keyboard-extension.allow-full-access-bottom-sheet.buttonTitle" = "Einstellungen öffnen";
"onboarding.keyboard-extension.allow-full-access-bottom-sheet.subtitle" = "Paste benötigt vollen Zugriff, um sicher mit Ihrer iCloud zu synchronisieren und alle Inhaltstypen zu unterstützen. Es überträgt keine sensiblen Informationen an andere, auch nicht an den Entwickler.";
"onboarding.keyboard-extension.allow-full-access-bottom-sheet.title" = "Vollständigen Zugriff zulassen";
"onboarding.keyboard-extension.how-to-bottom-sheet.button-title" = "Einstellungen öffnen";
"onboarding.keyboard-extension.how-to-bottom-sheet.step1" = "Öffnen Sie die Einstellungen und wählen Sie Tastaturen aus";
"onboarding.keyboard-extension.how-to-bottom-sheet.step2" = "Paste zulassen";
"onboarding.keyboard-extension.how-to-bottom-sheet.step3" = "Vollständigen Zugriff zulassen";
"onboarding.keyboard-extension.how-to-bottom-sheet.step4" = "Bestätigen Sie, dass Sie sicher mit Ihrer iCloud synchronisieren können";
"onboarding.keyboard-extension.how-to-bottom-sheet.subtitle" = "Öffnen Sie die Einstellungen, wählen Sie \"Tastaturen\" aus, aktivieren Sie \"Paste\" und \"Vollzugriff zulassen\", um eine sichere Synchronisierung mit Ihrer iCloud zu gewährleisten.";
"onboarding.keyboard-extension.how-to-bottom-sheet.title" = "Wie aktiviert man die Paste-Tastatur?";
"onboarding.keyboard-extension.keyboard-installed-bottom-sheet.subtitle" = "Berühren und halten Sie beim Eintippen einer App {icon:globe} und wählen Sie Paste, um darauf zuzugreifen.";
"onboarding.keyboard-extension.keyboard-installed-bottom-sheet.title" = "Tastatur installiert";
"onboarding.keyboard-extension.primary-button-title" = "Paste-Tastatur aktivieren";
"onboarding.keyboard-extension.secondary-button-title" = "Später in den Einstellungen aktivieren";
"onboarding.keyboard-extension.subtitle" = "Bereiten Sie Ihre kopierten Inhalte zum Einfügen vor, egal wohin Sie tippen.";
"onboarding.keyboard-extension.title" = "Mit der Tastatur einfügen";
"onboarding.mac-os.clipboard-history.subtitle" = "Wie lange man kopierte Inhalte aufbewahrt";
"onboarding.mac-os.clipboard-history.title" = "Verlauf der Zwischenablage";
"onboarding.mac-os.clipboard-history.unlimited-tooltip" = "Unbegrenzter Verlauf kann den Speicherplatzverbrauch erhöhen";
"onboarding.mac-os.i-cloud-sync.subtitle" = "Synchronisieren Sie Ihre Daten sicher auf allen Geräten";
"onboarding.mac-os.i-cloud-sync.title" = "iCloud-Synchronisierung";
"onboarding.mac-os.introduction.subtitle" = "Paste ist eine Zeitmaschine für Ihre Zwischenablage, mit der Sie alles, was Sie jemals kopiert haben, sofort finden und bei Bedarf erneut verwenden können.";
"onboarding.mac-os.introduction.title" = "Eine bessere Methode zum Kopieren und Einfügen";
"onboarding.mac-os.open-at-login.subtitle" = "Automatischer Start von Paste beim Neustart Ihres Macs";
"onboarding.mac-os.open-at-login.title" = "Beim Login öffnen";
"onboarding.mac-os.setup.subtitle" = "Einrichten und mit Paste beginnen";
"onboarding.mac-os.setup.title" = "Schnellstart";
"onboarding.mac-os.shortcut.subtitle" = "Sofortiger Zugriff auf Paste in jeder App";
"onboarding.mac-os.shortcut.title" = "Aktivierungskürzel";
"onboarding.pasteboard-access.bottom-sheet.button-title" = "Einstellungen öffnen";
"onboarding.pasteboard-access.bottom-sheet.step1" = "Öffnen Sie die Einstellungen und tippen Sie auf Aus anderen Apps einfügen";
"onboarding.pasteboard-access.bottom-sheet.step2" = "Wählen Sie Zulassen";
"onboarding.pasteboard-access.bottom-sheet.title" = "Wie erlaube ich Einfügen aus anderen Apps?";
"onboarding.pasteboard-access.primary-button-title" = "Einfügen aus anderen Apps zulassen";
"onboarding.pasteboard-access.secondary-button-title" = "Später in den Einstellungen aktivieren";
"onboarding.pasteboard-access.subtitle" = "Erlaube Paste, Inhalte aus deiner Zwischenablage automatisch zu speichern, damit du nicht jedes Mal abgelenkt wirst, wenn du darauf zugreifen musst.";
"onboarding.pasteboard-access.title" = "Automatisch speichern";
"onboarding.save-extension.bottom-sheet.button-title" = "Freigabe-Menü öffnen";
"onboarding.save-extension.bottom-sheet.step1" = "Öffnen Sie das Freigabemenü weiter unten, scrollen Sie dann nach unten und tippen auf Aktionen bearbeiten";
"onboarding.save-extension.bottom-sheet.step2" = "Fügen Sie \"In den Zwischenablageverlauf kopieren“ aus anderen Aktionen hinzu";
"onboarding.save-extension.bottom-sheet.step3" = "Nach oben verschieben";
"onboarding.save-extension.bottom-sheet.title" = "Wie wird die Aktionserweiterung aktiviert?";
"onboarding.save-extension.primary-button-title" = "Aktionserweiterung aktivieren";
"onboarding.save-extension.secondary-button-title" = "Später in den Einstellungen aktivieren";
"onboarding.save-extension.subtitle" = "Speichern Sie Links, Texte, Bilder und andere Inhalte, indem Sie das Menü {icon:square.and.arrow.up} verwenden.";
"onboarding.save-extension.title" = "Aus jeder App kopieren";
"onboarding.sync.bottom-sheet.subtitle" = "Synchronisieren Sie Daten auf allen Geräten.";
"onboarding.sync.bottom-sheet.title" = "iCloud-Synchronisierung";
"onboarding.sync.bottom-sheet.toggle-title" = "iCloud-Synchronisierung aktivieren";
"onboarding.sync.secondary-button-title-sync-off" = "{icon:icloud.slash} iCloud Sync aktivieren";
"onboarding.sync.secondary-button-title-sync-on" = "{icon:checkmark.icloud} Mit iCloud Sync gesichert";
"onboarding.sync.subtitle" = "Behalten, suchen und organisieren Sie alles, was Sie auf Ihr iPhone, iPad und Ihren Mac kopieren.";
"onboarding.sync.title" = "Zugang auf jedem Gerät";
"paste-keyboard-introduction.subtitle" = "Die bequemste Art, auf Ihrem iPhone und iPad zu kopieren und einzufügen.";
"paste-keyboard-introduction.title" = "Einführung\nPaste-Tastatur";
"preferences.action-extension.title" = "Aktionserweiterung";
"preferences.collect-clipboard-contents.title" = "Inhalte der Zwischenablage sammeln";
"preferences.collect-clipboard-contents.when-app-becomes-active" = "Wenn die App aktiv wird";
"preferences.collect-clipboard-contents.when-keyboard-becomes-active" = "Wenn die Tastatur aktiv wird";
"preferences.keyboard.title" = "Tastatur";
"preferences.made-with-love.title" = "Hergestellt mit {icon:heart} vom Paste Team";
"preferences.paste-for-mac.title" = "Versuche Paste auf dem Mac zu verwenden";
"preferences.pasteboard-access.title" = "Einfügen aus anderen Apps zulassen";
"preferences.siri-and-shortcuts.title" = "Siri & Kurzbefehle";
"preferences.subscription.title" = "Abo";
"preferences.sync.not-available" = "Nicht verfügbar";
"preferences.sync.status.last-sync" = "Synchronisiert";
"preferences.sync.status.never" = "Niemals";
"preferences.sync.status.syncing" = "Wird synchronisiert";
"preferences.whats-new.title" = "Was gibt's Neues";
"preferences.widget.title" = "Widget";
"preview.reveal-in-finder.title" = "Im Finder anzeigen";
"settings.general.application.menu-bar-icon" = "In der Menüleiste anzeigen";
"settings.general.application.open-at-login" = "Beim Login öffnen";
"settings.general.application.run-in-background" = "Im Hintergrund ausführen";
"settings.general.application.sound-effects" = "Soundeffekte";
"settings.general.application.sync.disable-confirmation-sharing.message" = "Alle geteilten Pinboards werden bei allen Teilnehmern gelöscht. Mit dir geteilte Pinboards werden von diesem Gerät entfernt.";
"settings.general.application.sync.disable-confirmation.message" = "Ihre lokalen und iCloud-Daten bleiben unverändert. Wenn Sie die Synchronisierung später wieder aktivieren, benötigt Paste einige Zeit, um sich mit iCloud zu synchronisieren.";
"settings.general.application.sync.disable-confirmation.no" = "Synchronisierung aktiv halten";
"settings.general.application.sync.disable-confirmation.title" = "Synchronisierung ausschalten?";
"settings.general.application.sync.disable-confirmation.yes" = "Synchronisierung ausschalten";
"settings.general.application.sync.title" = "iCloud-Synchronisierung";
"settings.general.history.forever" = "Für immer";
"settings.general.history.title" = "Verlauf behalten";
"settings.general.paste-items.accessibility-access-request" = "Barrierefreiheit aktivieren";
"settings.general.paste-items.active-app.info" = "Füge ausgewählte Einträge direkt in die App ein, die du gerade verwendest.";
"settings.general.paste-items.active-app.title" = "In aktive App";
"settings.general.paste-items.clipboard.info" = "Kopiere ausgewählte Einträge in die System-Zwischenablage, um sie später manuell einzufügen.";
"settings.general.paste-items.clipboard.title" = "In die Zwischenablage";
"settings.general.paste-items.plain-text" = "Immer als Klartext einfügen";
"settings.general.paste-items.title" = "Einträge einfügen";
"settings.general.title" = "Allgemeines";
"settings.privacy.applications-history.empty" = "Keine Einträge";
"settings.privacy.applications-history.subtitle" = "Speichere keine Inhalte, die aus den unten stehenden Apps kopiert wurden.";
"settings.privacy.applications-history.title" = "Ignoriere Apps";
"settings.privacy.autogenerated-content.subtitle" = "Speichere keine temporären Daten, die von anderen Apps erzeugt wurden.";
"settings.privacy.autogenerated-content.title" = "Ignoriere flüchtige Inhalte";
"settings.privacy.confidential-content.subtitle" = "Speichere keine Passwörter und sensiblen Daten, wenn sie entdeckt werden.";
"settings.privacy.confidential-content.title" = "Ignoriere vertrauliche Inhalte";
"settings.privacy.link-preview.subtitle" = "Kann sich auf einmalige und analyseabhängige Links auswirken.";
"settings.privacy.link-preview.title" = "Linkvorschauen generieren";
"settings.privacy.screensharing.subtitle" = "Erlauben Sie, dass Paste für andere sichtbar ist, wenn Sie Ihren Bildschirm teilen.";
"settings.privacy.screensharing.title" = "Bei Bildschirmfreigabe anzeigen";
"settings.privacy.title" = "Datenschutz";
"settings.shortcuts.activate-paste" = "Paste aktivieren";
"settings.shortcuts.activate-paste-stack" = "Paste Stack aktivieren";
"settings.shortcuts.next-pinboard" = "Nächste Pinnwand anzeigen";
"settings.shortcuts.plain-text" = "Klartext-Modus";
"settings.shortcuts.previous-pinboard" = "Vorherige Pinnwand anzeigen";
"settings.shortcuts.quick-paste" = "Quick Paste";
"settings.shortcuts.reset-shortcuts" = "Verknüpfungen auf Standard zurücksetzen";
"settings.shortcuts.reset-shortcuts-confirmation" = "Bist du sicher, dass du alle Verknüpfungen auf ihre Standardwerte zurücksetzen möchtest?";
"settings.shortcuts.title" = "Kurzbefehle";
"settings.subscription.header" = "Ein Abonnement,\nEndlos produktiv";
"settings.subscription.subtitle.not-subscribed" = "Du bist noch nicht abonniert.";
"settings.subscription.title" = "Abo";
"shortcut-recorder.error.option-key" = "Die Optionstaste kann nur zusammen mit der Befehls- oder Steuerungstaste verwendet werden.";
"shortcut-recorder.error.used-in-menu" = "Diese Tastenkombination kann nicht verwendet werden, da sie bereits vom Menüelement '%@' verwendet wird.";
"shortcut-recorder.error.used-in-system" = "Diese Kombination kann nicht verwendet werden, weil sie bereits von einem systemweiten Tastaturkürzel verwendet wird.\nWenn du diese Tastenkombination wirklich verwenden willst, kannst du die meisten Tastenkombinationen im Bereich Tastatur & Maus in den Systemeinstellungen ändern.";
"shortcut-recorder.none" = "Keine";
"shortcut-recorder.recording" = "Aufnahme";
"shortcut-recorder.remove" = "Entfernen";
"shortcut.space" = "Leertaste";
"sidecar.collaboration-item.editor" = "Editor";
"sidecar.collaboration-item.invited" = "Eingeladen";
"sidecar.collaboration-item.owner" = "Besitzer";
"sidecar.collaboration-item.subtitle" = "auf dieser Pinnwand";
"sidecar.collaboration-item.viewer" = "Betrachter";
"update.action.check-for-updates" = "Nach Updates suchen";
"whats-new.paste-5.learn-more" = "Erfahren Sie mehr";
"whats-new.paste-5.migration.failure.subtitle" = "Wir konnten Ihre Daten aufgrund eines unbekannten Problems nicht migrieren. Ihre alten Daten sind sicher gesichert. Leider können sie nicht in Paste verwendet werden, sodass Sie neu beginnen müssen.";
"whats-new.paste-5.migration.failure.title" = "Migration fehlgeschlagen";
"whats-new.paste-5.migration.progress" = "Migration Ihrer Daten, bitte warten...";
"whats-new.paste-5.migration.success.title" = "Migration abgeschlossen!";
"whats-new.paste-5.migration.update-all-devices" = "Aktualisieren Sie Paste auf all Ihren Geräten, damit alles synchron bleibt.";
"whats-new.paste-5.migration.warning.subtitle" = "Wir haben die meisten Ihrer Daten migriert, aber es fehlen %@ Elemente.";
"whats-new.paste-5.migration.warning.title" = "Migration abgeschlossen, aber...";
"whats-new.paste-5.welcome.subtitle" = "Schneller, zuverlässiger und für die Zusammenarbeit entwickelt.";
"whats-new.paste-5.welcome.title" = "Willkommen zu dem neuen Paste";
"whats-new.paste-5.welcome.titleiOS" = "Willkommen\nto dem neuen Paste";
"whats-new.rate-app-store" = "Bewerten im App Store";
"whats-new.see-it-in-action" = "In Aktion sehen";
"whats-new.soon" = "Demnächst verfügbar";
"whats-new.title" = "Was gibt's Neues";
"whats-new.upvote-product-hunt" = "Upvote auf Product Hunt";
